Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 4 reacties
Bron: Matrox, submitter: Peetke

Matrox heeft nieuwe drivers uitgegeven voor drie van zijn modernste videokaarten: de triple-head Parhelia en zijn kleinere broertjes, de P650 en P750. De kaarten, die alle drie van dezelfde technologieŽn gebruik maken, kunnen voortaan renderen met stuurprogramma versie 1.04.03.005 tussen de transistors.

Helaas komen we ook weer de gebruikelijke nadelen tegen; Matrox levert geen drivers voor Windows 9x of ME en voorziet ons ook niet van een fatsoenlijk changelog. Wat uiteraard wel beschikbaar is zijn de eeuwige opmerkingen bij de download:

- This driver release supports Matrox Parhelia 128MB/256MB, Millennium P650 and Millennium P750 boards.
- Please uninstall your current drivers using Microsoft Add/Remove Programs before installing the new drivers. Do not uninstall your current drivers if you have Matrox RT2500, Matrox DigiSuite or Matrox Imaging products installed in your system.[break]De nieuwe drivers zijn alleen voor Windows 2k en XP. De installer is hier op te halen.
Moderatie-faq Wijzig weergave

Reacties (4)

Ik vind het opzich geen enkel bezwaar dat Matrox geen drivers meer maakt voor Windows 9x en Windows ME. Dit was al vanaf de releasedatum van hun producten zo en bovendien is het aantal consumenten die ťn de Parhelia koopt ťn Windows 9x/ME draait zo klein dat het de moeite niet waard is.

Op deze manier kan Matrox extra aandacht besteden aan de 2k/XP drivers, waarmee ik trouwens nooit problemen heb.
Tsja, je zal maar net je nieuwe PC in elkaar hebben zitten met een dure Parhelia en een dual-boot mogelijkheid met '98 nodig hebben, omdat een aantal fabrikanten voor hun dure kaarten nog steeds geen 2000/XP drivers gemaakt hebben, zoals voor de FAST MM 2000 of de Pinnacle DC30+, beide nogal dure kaarten (600 - 1000 euro, bij aanschaf toen), die vaak een aantal generaties computers meegaan.
Volgens mij is het voor die doelgroep dus ook niet nodig dat alle functies perfect ondersteund worden, zolang ze maar de basic functies onder '98 beheersen.

De klantenkring van Matrox bestaat volgens mij voor een groot deel uit mensen die met dergelijke problemen zitten.
Weet iemand of ik als ik deze drivers geinstalleerd heb nu ook .NET 1.1 kan gebruiken?
Volgens een thread op het Matrox Forum werken deze niet onder alleen .NET 1.1

Aangezien je .NET 1.0 e n 1.1 naast elkaar kunt installeren, mag dit geen probleem zijn

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True